View Single Post
 
Old July 18th, 2011, 02:07 PM
dave_k dave_k is offline
Registered User
 
Join Date: Apr 2008
Location: , , USA.
Posts: 2
Thanks: 0
Thanked 0 Times in 0 Posts
Default "One-Click Installer (old)"

Hello!

Trying to follow the recommended (pp.12-18) installation of the One-Click Ruby Installer at http://rubyforge.org/projects/rubyinstaller. However, that page lists the item as "One-Click Installer (old)" and dated November 19, 2008, suggesting that since this book was written, one of the other options, "RubyInstaller" dated July 15, 2011 is the new way to go.

Before I go through a ton of trial and error, does anyone have an update on the best way to go here which will still be compatible with the book?

Thanks!

Dave

Last edited by dave_k; July 18th, 2011 at 05:17 PM..